@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .introduction {
	margin-bottom: 10.2rem;
	padding: 9.8rem 0 6.6rem;
	position: relative;
	overflow: hidden;
}
#main .introduction::before {
	position: absolute;
	left: 0;
	top: 13.2rem;
	width: calc(50% + 43.1rem);
	bottom: 0;
	content: '';
	background: url(../img/about/bg01.png) no-repeat center center / cover;
	z-index: -1;
}
#main .introduction .head01 {
	margin: 0 auto 5rem;
	width: 111.6rem;
	text-align: right;
}
#main .introduction .head01 img {
	width: 77rem;
}
#main .introduction .head02 {
	position: absolute;
	left: 1.1rem;
	top: 1.1rem;
}
#main .introduction .head02 img {
	width: 8.9rem;
}
#main .introduction .textBox {
	margin: 0 auto 10.6rem;
	width: 94rem;
	font-size: 2rem;
	line-height: 2;
	letter-spacing: 0.18em;
}
#main .introduction .heading {
	margin-bottom: 4.2rem;
	text-align: center;
}
#main .heading img {
	height: 4.2rem;
}
#main .introduction .scrollBox {
	text-align: center;
}
#main .introduction .scrollBox img {
	width: 114.1rem;
}
#main .corporate {
	margin: 0 auto 16.5rem;
	width: 112rem;
}
#main .corporate .heading {
	margin-bottom: 7.8rem;
}
#main .corporate .inner {
	display: flex;
	gap: 5rem;
	justify-content: space-between;
}
#main .corporate .img01 {
	margin-top: 10rem;
	width: 42.1rem;
}
#main .corporate .img02 {
	width: 62.8rem;
}
#main .corporate .inner img {
	width: 100%;
}
#main .numBox {
	margin: 0 auto 8.5rem;
	width: 111.4rem;
}
#main .numBox .heading {
	margin-bottom: 6.7rem;
}
#main .numBox .inner {
	margin-bottom: 6.8rem;
	display: flex;
	gap: 5rem;
}
#main .numBox .title {
	width: 13.2rem;
	text-align: right;
}
#main .numBox .title img {
	width: 3.6rem;
}
#main .numBox .listBox {
	flex: 1;
}
#main .numBox .list {
	display: flex;
	flex-wrap: wrap;
	gap: 3rem 3.2rem;
}
#main .numBox .list li {
	width: 25.8rem;
}
@media all and (max-width: 896px) {
	#main .introduction {
		margin-bottom: 9.8rem;
		padding: 4.1rem 0 3.8rem;
	}
	#main .introduction .head02 {
		left: 0.5rem;
		top: 0.4rem;
	}
	#main .introduction .head02 img {
		width: 3.65rem;
	}
	#main .introduction .head01 {
		margin: 0 3rem 3.7rem auto;
		width: 19.4rem;
	}
	#main .introduction::before {
		width: calc(100% - 5.8rem);
		top: 5.4rem;
		background-image: url(../img/about/bg_sp.jpg);
	}
	#main .introduction .textBox {
		margin: 0 2rem 9.3rem 7rem;
		width: auto;
		font-size: 1.25rem;
		line-height: 2.16;
	}
	#main .heading img {
		height: 5.25rem;
	}
	#main .introduction .step .heading {
		margin: 0 3rem -0.9rem;
		text-align: left;
	}
	#main .introduction .scrollBox img {
		width: 100%;
	}
	#main .corporate {
		margin: 0 3rem 10rem;
		width: auto;
	}
	#main .corporate .heading {
		margin-bottom: 4.2rem;
	}
	#main .corporate .inner {
		display: block;
	}
	#main .corporate .img01 {
		margin: 0 0 4rem;
		width: 24.5rem;
	}
	#main .corporate .img02 {
		width: 100%;
	}
	#main .numBox {
		margin: 0 3rem 5.5rem;
		width: auto;
	}
	#main .numBox .heading {
		margin-bottom: 3.9rem;
	}
	#main .numBox .inner {
		margin-bottom: 3.4rem;
		display: block;
	}
	#main .numBox .title {
		margin-bottom: 2rem;
		width: auto;
		text-align: left;
	}
	#main .numBox .title img {
		width: auto;
		height: 2.1rem;
	}
	#main .numBox .list {
		margin-right: -0.4rem;
		gap: 0;
	}
	#main .numBox .list li {
		width: 50%;
	}
}